/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1440px) {
.work_with, .header_work_with {
    position: relative;
    width: 1160px;
}
.center {
    width: 600px;
}
.footer_left {
    width: 80%;
    margin: 0px auto;
    float: none;
}
.footer_right {
    width: 100%;
    float: right;
}
.foo_btn_block {
    margin: 0px auto;
    margin-bottom: 50px;
}
.copy.top_100 {
    margin-top: 50px;
}
.news_content .content_text_block p {
    width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content_btn_block {
    margin: 0px auto;
    margin-top: 70px;
}

}

@media only screen and (max-width : 1200px) {
header .left {
    width: 150px;
}
header {
    height: 100px;
}
.work_with, .header_work_with {
    position: relative;
    width: 980px;
}
.center {
    width: 550px;
}
nav ul#nav li a {
    font-size: 18px;
}
nav ul#nav {
    margin-top: 35px;
}
.lang_block a {
    font-size: 18px;
    margin-top: 35px;
    float: right;
}
h1.page_title {
    font-size: 36px;
    margin-bottom: 50px;
}
.lang_block {
    width: auto;
}
.lang_block a:before {
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -28px;
    top: 4px;
}
header .left img {
    width: 100%;
}
.top_100 {
    margin-top: 50px;
}
h2 {
    font-size: 30px;
    margin-bottom: 25px;
}
h4 {
    font-size: 18px;
    line-height: 24px;
    margin: 0px auto;
    margin-top: 20px;
    min-height: 60px;
}
body {
    font-size: 18px;
    line-height: 26px;
}
footer {
    background: #F0F6FF;
    padding-top: 50px;
}
.block_has_img .content_img_block {
    width: 40%;
}
.block_has_img .content_text_block {
    width: 58%;
}
.block_has_img .content_text_block p {
    width: 96%;
}
.top_150 {
    margin-top: 50px;
}
ul.gal_tab {
    margin-bottom: 30px;
}
h2.norm {
    font-size: 30px;
    line-height: 50px;
}
.client_block {
    margin-top: 50px;
}
.slick-dots li.slick-active button, .slick-dots button {
    width: 12px;
    height: 12px;
}
.w70 {
    width: 94%;
    margin-bottom: 50px;
}
.news_content h2 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px;
}
.news_content p {
    width: 100%;
    margin-top: 10px;
}
.foo_btn {
    width: 200px;
    height: 45px;
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 0.15em;
}
.section_content {
    margin-bottom: 50px;
}
.navigation .page-numbers {
    font-size: 18px;
}
h1.page_title {
    font-size: 26px;
    margin-bottom: 70px;
    line-height: 34px;
}
span.data.data_top {
    margin-bottom: 50px;
}
.news_content_item .content_text_block {
    margin-top: 50px;
}
.foo_btn_block {
    width: 450px;
}
.social_share {
    margin-top: 50px;
}
section#section_1 {
    height: 450px;
    background: url(../img/top_home_img.jpg);
    background-position: center;
}
h1 {
    font-size: 40px;
    line-height: 44px;
}
.call_back_block, .pros_block, .text_form_block, .text_form_block_send {
    width: 630px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1000px) {
.work_with, .header_work_with {
    position: relative;
    width: 96%;
}
.header_content .center, .header_content .lang_block {
    display: none;
}
header .left {
    width: 150px;
    left: 0;
    right: 0;
    margin: auto;
}
.content_block_item {
    width: 48.5%;
}
.footer_left {
    width: 90%;
}
.copy p {
    text-align: center;
}
.block_has_img .content_text_block {
    width: 100%;
}
.block_has_img .content_img_block {
    width: 100%;
    margin-bottom: 25px;
    height: 300px;
    overflow: hidden;
}
.item_tab_2 ul.gal_tab {
    width: 80%;
}
td, th {
    padding-left: 40px;
}
td {
    padding-top: 20px;
}
h1.page_title {
    font-size: 30px;
    margin-bottom: 30px;
}
h2.norm {
    font-size: 26px;
    line-height: 35px;
}
li.gal_tab_item span {
    font-size: 20px;
}
.news_content .foo_btn {
    position: relative;
    bottom: 0;
    margin-top: 15px;
}
h1.page_title {
    font-size: 28px;
    margin-bottom: 30px;
    width: 100%;
}
span.data.data_top {
    margin-bottom: 0;
    margin-top: 0;
}
.news_content_item .content_text_block {
    margin-top: 0;
}
.gal_block {
    margin-bottom: 50px;
}
.close_menu {
    display: block !important;
}
body.menu_open {
    overflow: hidden;
}
body.menu_open .mobile_menu{
    display: block;
}
.mobile_menu {
    position: fixed;
    top: 100px;
    width: 100%;
    height: 100%;
    background: #fff;
}
.mobile_menu nav {
    margin-top: 53px;
    height: auto;
}
.mobile_menu nav ul#nav {
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 0;
    position: relative;
    text-align: center;
    border-bottom: 0;
}
.mobile_menu nav ul#nav li {
    float: none;
    margin: 0;
    display: block;
    height: auto;
}
.mobile_menu nav ul#nav li.current-menu-item a:before {
    content: none;
}
.mobile_menu nav ul#nav li a {
    margin: 15px;
    font-size: 28px;
    text-align-last: center;
}
.btn_mobile.btn_cb {
    position: relative;
    margin: 25px auto;
    color: #fff;
    background: #009fe3;
    text-align: center;
    z-index: 9999;
}
nav ul#nav li:before {
	display: none;
}
.current-menu-item a {
	color: #0058AA !important;
}

.mobile_menu .lang_block a {
    font-size: 26px;
    margin-top: 48px;
    float: none;
    text-align: center;
    margin: 0px auto;
    display: block;
}
.mobile_menu .lang_block {
    position: relative;
    margin-top: 30px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
.block_has_img .content_img_block {
    height: auto;
}
.item_tab_2 ul.gal_tab {
    width: 90%;
}
.footer_col_left, .footer_col_right {
    width: 100%;
}
.foo_btn_block {
    width: 100%;
    max-width: 440px;
}
h1 {
    font-size: 35px;
    line-height: 44px;
    width: 90%;
    margin: 0px auto;
    top: calc(50% - 60px);
}
.content_block_item {
    width: 100%;
}
p {
    margin-bottom: 10px;
    text-align: left;
}
.item_block_img {
    height: 250px;
    overflow: hidden;
}
li.gal_tab_item span {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
}
.news_content_item .content_img_block {
    height: 350px;
    overflow: hidden;
    position: relative;
}
.call_back_block, .pros_block, .text_form_block, .text_form_block_send {
    width: 440px;
}
form .inp_form input, form .inp_tel, form .btn_full, form .inp_form, form .form_field_message {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    float: none;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}
.form_call_back {
    padding: 60px 60px;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
h1 {
    top: calc(50% - 120px);
}
.item_block_img {
    height: auto;
    overflow: hidden;
}
.section_3 .section_content {
    width: 100%;
}
.footer_left_col_item {
    margin-bottom: 20px;
}
.foo_btn_block {
    width: 200px;
    max-width: 440px;
}
a.foo_btn {
    margin-bottom: 10px;
}
.copy.top_100 {
    margin-top: 0;
}
.footer_left {
    width: 100%;
}
.section_content {
    margin-bottom: 20px;
}
li.gal_tab_item {
    width: 100% !important;
    margin-bottom: 10px;
}
.gal_block_tabs {
    overflow: hidden;
    height: auto;
}
body {
    font-size: 16px;
    line-height: 24px;
}
td, th {
    padding-left: 0px;
}
.news_content_item .content_img_block {
    height: auto;
    overflow: hidden;
    position: relative;
}
.news_content_item .content_img_block img.services_item {
    position: relative;
}
span.data.data_top {
    margin-bottom: 20px;
    margin-top: 0;
}
.news_content_item .content_text_block {
    margin-top: 20px;
    width: 100%;
}
.social_share {
    width: 100%;
}
.social_share_title {
    width: 100%;
}
.social_share_icons {
    margin-left: 0;
}
.content_btn_block {
    margin: 20px auto;
}
.news_content .foo_btn {
    margin-top: 0px;
}
.navigation .page-numbers {
    margin: 0 5px;
}
a.prev.page-numbers:before, a.next.page-numbers:before {
    left: -7px;
}
.social_share_title p {
    text-align: center;
}
.social_share_icons {
    margin-left: 0;
    width: 115px;
    height: 36px;
    margin: 0px auto;
    display: block;
    position: relative;
    text-align: center;
    float: none;
}
.social_share_icons a {
    width: 36px;
    margin-right: auto;
    margin: 0 10px;
    height: 36px;
    display: block;
    float: left;
    position: relative;
}
.call_back_block, .pros_block, .text_form_block, .text_form_block_send {
    width: 310px;
    top: 30px;
}
.form_call_back_item {
    margin-top: 20px;
}
.form_call_back {
    padding: 60px 20px 20px;
}


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}